Poser votre question
0

Mes rapports sur Libre office Base ne s'ouvrent plus depuis hier

posée 2018-11-02 22:11:56 +0200

Image Gravatar de Daniel LB

Je suis sur UBUNTU 18.04 lorsque je clique pour l'ouverture du rapport ce message d'erreur apparaît. Impossible d'ouvrir le document "Can not activate factory for org.libreoffice.report.pentaho.SOReportJobFactory_SOReportJobFactory". Je ne sais pas si cela est une coïncidence mais ce matin UBUNTU m'a proposé une mise à jour pour UBUNTU et Chromium Si vous pouvez m'aidez à résoudre ce problème je vous serai reconnaissant.

éditer requalifier signaler fermer fusionner supprimer

2Réponses

0

répondue 2018-11-03 14:28:44 +0200

Image Gravatar de wget

updated 2018-11-03 14:33:12 +0200

Pouvez-vous essayer de recréer votre profil utilisateur? https://wiki.documentfoundation.org/U...

Aussi, il semblerait que le problème vienne d'Ubuntu. Vous n'êtes pas le seul à rapporter ce problème: https://ask.libreoffice.org/en/questi...

éditer signaler supprimer permalien plus
0

répondue 2018-11-03 22:36:01 +0200

Image Gravatar de Daniel LB

Bonsoir Wget Comme vous me l'avez indiqué j'ai recréer un autre profil sur Ubuntu, malheureusement sans Résultat toujours le même message. Apparemment je suis allé sur le site ou mon problème est le même et je crois que le problème n'a pas été résolu l'utilisateur est toujours en attente d'une solution malgré un changement de version de Libre office. Moi je suis comme lui, j'effectue les mises à jour de la base de données sur mon ordinateur et ensuite je la transfère sur un ordinateur d'une association qui à windows 10 pour insérer les données. Je pense aussi que c'est suite à une mise à jour d'UBUNTU que le problème est apparu, car depuis je ne peux plus ouvrir PDF SAM. Merci pour pour votre coopération.

éditer signaler supprimer permalien plus

Commentaires

Ok. Je vois que vous avez contacté Jean Baptise (JBF) et posté également votre question sur ce forum: http://forum.kubuntu-fr.org/viewtopic... Le problème vient donc de PDFSAM. Etant développeur Java, je sais bien qu'il y a pas mal de logiciel qui cassent lorsqu'on tente de les utiliser sous le runtime Java 10 ou Java 11. Pourriez-vous utiliser Java 8 qui est en long term support?

Image Gravatar de wgetwget ( 2018-11-05 00:00:12 +0200 )éditer

Ce que je disais. PDFSAM n'est pas encore compatible: https://github.com/torakiki/pdfsam/is...

Image Gravatar de wgetwget ( 2018-11-05 00:12:23 +0200 )éditer

Bonqoir wget, merci pour les conseils, j'ai remis en service Java 8 sur libre office, j’ai réinstallé le paquet du report builder de Libre office, malheureusement cela n'a aucun effet? Le message est toujours le même pour l'ouverture des rapports. Je crois que Base de Libre office sera sous le format firebird se passera de Java. je pense que c'est le but de ne pas dépendre de Java. Ce qui est étonnant je peux créer un rapport mais je ne peux pas l'ouvrir, un ficher doit être corrompu

Image Gravatar de Daniel LBDaniel LB ( 2018-11-05 23:28:56 +0200 )éditer

Avant de déclarer une perte de fichier, avez-vous testé sur une autre distribution Linux ou autre OS qui n'aurait pas le problème?

Image Gravatar de wgetwget ( 2018-11-06 11:23:29 +0200 )éditer
S'identifier/S'inscrire pour répondre

Outils de question

1 suiveurs

Stats

Posée: 2018-11-02 22:11:56 +0200

Consultée: 110 fois

Mise à jour: Nov 03 '18